body {
  margin: 0;
  background: bisque !important;
}

/* Header */

ul {
  margin: 0;
}

.nav-sticky {
  position: sticky;
  top: 0;
}

h1 {
  font-family: "Amatic SC", cursive;
  font-weight: 900;
  color: #8c1b11;
  font-size: 6.5vw;
  align-self: center;
  text-shadow: 0.3vw 0.3vw 0.1vw rgb(0 0 0);
}

#title {
  display: flex;
  margin-left: 23%;
}

.logo {
  margin-left: 2rem;
  height: 100%;
  width: 10vw;
}

header {
  background: #222126;
  height: 7rem;
  display: flex;
  text-align: center;
}
nav {
  background: #8c1b11;
  height: 5.5rem;
  border-bottom: 5px solid #222126;
  z-index: 10;
}

nav ul {
  display: flex;
  list-style: none;
  justify-content: center;
  justify-content: space-around;
  padding: 0;
  width: 100%;
}

nav ul li {
  margin-top: 1.6rem;
}

nav ul li a {
  text-decoration: none;
  color: #222126;
  font-family: "Aladin", cursive;
  font-size: 1.5rem;
  padding: 15px;
}

nav ul li a:hover {
  color: #8c1b11;
  background: #222126;
  border-radius: 20px;
}

.icon {
  width: 4rem;
  height: 4rem;
  display: none;
}

/* Main */

.top_index {
  display: flex;
  justify-content: space-between;
  padding: 25px 0 0 25px;
}

.input_reservation {
  height: 100px;
  width: 275px;
  border-radius: 20px;
  margin-right: 25px;
  background-color: #222126;
  box-shadow: 0 0 1em #8c1b11;
}

#currently {
  background: #222126;
  height: 100px;
  width: 275px;
  border-radius: 20px;
  color: rgb(2, 156, 2);
  display: flex;
  justify-content: center;
  align-items: center;
  justify-content: space-around;
  box-shadow: 0 0 1em #8c1b11;
}

#currently_open {
  margin: 0;
}

#open {
  width: 40px;
  height: 40px;
  border-radius: 20px;
  background: rgb(2, 156, 2);
}

#open.close {
  width: 40px;
  height: 40px;
  border-radius: 20px;
  background: #d91e0d;
}

.currently_closed {
  background: #222126;
  border-radius: 20px;
  color: #d91e0d;
  display: flex;
  justify-content: center;
  align-items: center;
  justify-content: space-around;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

#demo {
  padding-top: 2rem;
  margin-left: 2rem;
  margin-right: 2rem;
  overflow: hidden;
}

/* Footer */

footer {
  background: #222126;
  color: bisque;
  display: flex;
  height: 10rem;
}

.box_footer {
  align-self: center;
  margin: 0 auto;
}

.box_logo {
  align-self: center;
}

.textfoot {
  margin: 2px;
}

#logofacebook {
  padding-left: 20px;
}

#logofacebook > svg {
  height: 30px;
}

/*  Media queries */

@media screen and (max-width: 860px) {
  header {
    position: sticky;
    top: 0;
    z-index: 10;
  }

  .top_index {
    align-items: center;
    justify-content: center;
    display: grid;
    grid-gap: 30px;
    padding: 0;
  }
  .input_reservation {
    margin: 0;
  }

  #currently {
    margin-top: 30px;
  }

  nav ul,
  nav ul li,
  #navbar {
    display: none;
    margin: 0;
  }

  #navbar {
    top: 0;
    bottom: 1;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    margin-top: 7.3rem;
    height: 150px;
    width: 20rem;
  }

  .nav {
    position: sticky;
    top: 14%;
    margin-top: 3px !important;
  }

  #navbar ul li a {
    border-bottom: 1px solid bisque;
    color: bisque;
  }

  .icon {
    display: block;
    position: absolute;
    right: 0;
    width: 30%;
    text-align: center;
    font-size: 2.5em;
    color: #8c1b11;
    padding-top: 10px;
  }

  .icon:hover {
    color: bisque;
  }

  .logo {
    margin-left: 2rem;
    width: 20vw;
  }

  nav ul,
  nav ul li,
  #navbar.responsive {
    display: flex;
    text-align: center;
    background: #222126;
    width: 99%;
    height: 10vh;
    z-index: 3;
    position: sticky;
    top: 14%;
  }

  nav ul li a {
    text-decoration: none;
    color: #8c1b11;
    font-family: Aladin;
    font-size: 1.5rem;
    padding: 5px;
    text-align: center;
  }

  nav ul li {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  nav ul li a:hover {
    background: #8c1b11;
    border-radius: 20px;
  }

  h1 {
    display: none;
  }

  #title {
    margin: 0;
  }
}
